def main():
    tweet = input("Input: \t\t")
    result = ''
    for c in tweet:
        if c.lower() not in ('a', 'e', 'i', 'o', 'u'):
            result += c
    print(f"Output: {result}")


if __name__ == "__main__":
    main()
